body{overflow-x: hidden;}
.container {padding-left: 0;padding-right: 0;}
header{position: absolute;top: 0;left: 0;z-index: 99;width: 100%;transition:background-color 0.3s,transform 1s;animation: 1s ease 0s 1 normal none running animation2;}
header.down{background-color: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1);position: fixed;top: 0;z-index: 999;animation: 1s ease 0s 1 normal none running animation1;}
@keyframes animation1 {
  0% {
      transform: translateY(0);
  }
  
  1% {
      transform: translateY(-97px);
  }
  100% {
      transform: translateY(0);
  }
}
@keyframes animation2 {
  0% {
      transform: translateY(0);
  }
  
  10% {
      transform: translateY(-97px);
  }
  100% {
      transform: translateY(0);
  }
}
.head_layout{display: flex;height: 97px;}
.head_layout .logo {width: 16%;}
.head_layout .logo a{width: 100%;height: 100%;display: flex;align-items: center;}
.head_layout .head_flex{display: flex;align-items: center;flex: 1;}
.head_layout .nav_wrap{flex: 1;position: relative;padding-left: 25px;}
.head_layout .nav_box .item{float: left;position: relative;height: 51px;}	
.head_layout .nav_box .item:first-child{margin-left: 80px;}
.head_layout .nav_box .item:last-child{border-right: none;padding-right: 0;}
.head_layout .nav_box .item > a{color: #333;font-size: 18px;font-weight: 500;position: relative;display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;    padding: 0 30px;}
.head_layout .menu_down ul a {
    padding: 5px 10px !important;
    font-size: 15px;
    display: inline-block;
    border-bottom: 1px #ddd solid;
    width: 100%;
}
.head_layout .menu_down ul a:nth-last-child(1){border-bottom:none;}
.head_layout .nav_box .item.active a{color: #fff;border-radius: 25.5px;background: #393939;}
.head_layout .nav_box .item.active .menu_down a{color: #333;border-radius: 0;background: none;}
.head_layout .nav_box .item:hover .menu_down{height: 80px;}
.head_layout .nav_box .item:hover .menu_down ul{visibility: visible;opacity: 1;z-index: 9;transform: scaleY(1)}
.head_layout .menu_down ul{width: 140%;transition: all 0.6s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;display: block;border-radius: 8px;background: rgba(255, 255, 255, 0.88);box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06);position: absolute;left: 0;transform: translate(-50%,0);transform: scaleY(.5);top: 52px;transform-origin: center top;visibility: hidden;opacity: 0;border-bottom: 2px solid #97C3CB;}
.head_layout .menu_down .classify li{height: auto;line-height: 30px;margin: 0;padding: 5px 15px;}
.head_layout .menu_down .classify li a{width: 100%;display: block;border-bottom: 1px #0000003D solid;color: #666!important;}
.head_layout .menu_down .classify li:hover a{color: #97C3CB!important;}
.head_layout .menu_down .classify li:last-child a{border-bottom: none;}
.head_layout .btn--search {width: 30px;height: 30px;cursor: pointer;position: relative;margin-top: 9px;}
header.active .head_layout .btn--search{display: none;}
.head_layout .btn--search i{font-size: 22px;position: absolute;top: -7px;left: 0;}
.head_layout .btn--search:hover i{display: none;}
.head_layout .btn--search::after, .head_layout .btn--search::before {display: inline-block;width: 100%;height: 100%;background-image: url("../images/web_icon.jpg");background-position: 0px 0px;background-repeat: no-repeat;content: "";vertical-align: top;transition: all 0.3s ease 0s;}
.head_layout .btn--search::before {background-position: -26px 0px;}
.head_layout .btn--search::after {position: absolute;top: 0px;left: 0px;opacity: 0;transform: scale(0.6) translateY(60%);}
.head_layout .btn--search:hover::after {background-position: 0px -27px;opacity: 1;transform: none;}
.head_layout .btn--search:hover::before {opacity: 0;transform: scale(0.6) translateY(-60%);}
.head_layout .langChoice{position: relative;line-height: 28px;margin-left: 30px;cursor: pointer;display: flex;align-items: center;color: #333;}
.head_layout .langChoice .lang{font-size: 24px;}
header.active .head_layout .langChoice .lang{color: #333;}
.head_layout .langChoice .down{color: #333;font-size: 18px;}
header.active .head_layout .langChoice .down{color: #333;}
.head_layout .langChoice dt{line-height: 28px;font-weight: normal;color: #333;display: flex;align-items: center;}
.head_layout .langChoice dt .txt{margin-left: 12px;}
header.active .head_layout .langChoice dt .txt{color: #333;}
.head_layout .langChoice dd{position: absolute;width: 103px;background: #fff;z-index: 10;text-align: center;line-height: 30px;border: 1px #ddd solid;border-bottom: none;display: none;right: 0;top: 100%;max-height: 400px;overflow-y: scroll;z-index: 99;color: #333;}
.head_layout .langChoice dd a{display: block;width: 100%;border-bottom: 1px #ddd solid;}
.head_layout .langChoice dd a:hover{text-decoration: none;background: #f5f5f5;}	
/* 搜索 */
.search-ipt {
  border: 0px;
  border-radius: 0px;
  background: transparent;
  appearance: none;
}

.web-search {
  display: flex;
  visibility: hidden;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.web-search .btn--search-close {
  position: absolute;
  top: 1.25em;
  right: 1.25em;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: rgb(204, 204, 204);
  background-image: url("../images/search_btn_close.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 1.8em;
  line-height: 45px;
  cursor: pointer;
  transition: transform 0.3s ease 0s;
  background-size: auto 35%;
}
@keyframes bounceInA {
0%, 100%, 20%, 40%, 60%, 80% {
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
}

20% {
    transform: scale3d(1.1, 1.1, 1.1);
}

40% {
    transform: scale3d(0.9, 0.9, 0.9);
}

60% {
    opacity: 1;
    transform: scale3d(1.03, 1.03, 1.03);
}

80% {
    transform: scale3d(0.97, 0.97, 0.97);
}

100% {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}
}
.web-search .btn--search-close:hover {
  background-color: #044393;
  transform: rotate(90deg);
}

.btn--search-close {
  display: block;
}

.web-search .search-ipt {
  display: inline-block;
  box-sizing: border-box;
  padding: 0.05em 0px;
  width: 75%;
  border-bottom: 3px solid;
  color: rgb(51, 51, 51);
  font-size: 20px;
  font-family: inherit;
  line-height: 1em;
}

.web-search .search-ipt::-webkit-input-placeholder {
  color: rgb(51, 51, 51);
  font-weight: bold;
  font-size: 60px;
}

.web-search .search-ipt::-webkit-search-cancel-button, .web-search .search-ipt::-webkit-search-decoration {
  appearance: none;
}

.web-search .search-attr {
  display: block;
  margin: 0px auto;
  padding: 0.85em 0px;
  width: 75%;
  color: rgb(51, 51, 51);
  text-align: right;
  font-size: 90%;
}

.container, .web-search .search-ipt {
  transition: all 0.3s ease-in-out 0s;
}

.container {
  position: relative;
}

.main-wrap--move {
  min-height: 100vh;
  transform: translateY(180px);
}
.main-wrap--move::after {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100000;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
}
.web-search {
  pointer-events: none;
}

.web-search {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100001;
  margin: auto;
  padding: 25px 0px;
  width: 100%;
  background-color: rgb(255, 255, 255);
  transition: all 0.3s ease 0s;
  transform: translateY(-100%);
  perspective: 1200px;
}

.web-search .btn--search-close {
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}

.search__suggestion, .web-search .search-attr {
  opacity: 0;
  transition: opacity 0.8s ease 0s, transform 0.8s ease 0s;
  transform: translate3d(-15%, 0px, 0px);
}

.web-search .search-attr {
  padding-bottom: 0px;
  font-size: 20px;
}

.web-search .search-ipt {
  padding: 0px 0px 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 60px;
  opacity: 0;
  transform: scale3d(0, 1, 1);
  transform-origin: 0% 50%;
  border-bottom-width: 1px;
}

.web-search .search-ipt, .web-search .search-attr {
  transition-delay: 0.15s;
}

.web-search .search-btn {
  display: none !important;
}

.search--open {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.search--open .btn--search-close {
  opacity: 1;
  transition: transform 0.3s ease 0s;
  animation: 1s ease 0s 1 normal none running bounceInA;
}
.search--open .search-ipt {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}

.search--open .search-attr {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}

.search--open {
  transform: none;
}

.search--open::before {
  opacity: 1;
  transform: none;
}
.wrapper img{transition: all 0.3s linear 0s;}
.wrapper .imgBox{overflow: hidden;}
.wrapper .imgBox img:hover{transform: scale(1.1);}
.banner{height: 945px;}
.banner .banner_container{height: 100%;width: 100%;}
.banner .swiper-slide .container{height: 100%;}
.banner .swiper-slide .txtBox{position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.banner .swiper-slide h2{opacity: 0;transform: translateY(40px);transition: all ease 2s .5s;width: 100%;color: #fff;font-size: 48px;font-weight: 700;}
.banner .swiper-slide-active h2{opacity: 1;transform: translateY(0px);}
.banner .swiper-slide p{opacity: 0;transform: translateY(40px);transition: all ease 2s .7s;font-size: 32px;font-weight: 700;color: #fff;margin-top: 27px;margin-bottom: 78px;line-height: 34px;max-width: 868px;}
.banner .swiper-slide-active p{opacity: 1;transform: translateY(0px);}
.banner .swiper-slide .more1{opacity: 0;margin-top: 0;transform: translateY(40px);float: left;transition: opacity ease 2s 1s,transform ease 2s 1s;display: flex;align-items: center;justify-content: center;width: 246px;height: 66px;font-size: 16px;border-radius: 38.5px;border: 1px solid #FFF;}
.banner .swiper-slide .more1 span{color: #fff;font-size: 20px;margin-right: 40px;transition: all .3s;}
.banner .swiper-slide .more1 i{font-size: 20px;color: #fff;transition: all .3s;}
.banner .swiper-slide .more1:hover span{transform: translateX(5px);}
.banner .swiper-slide .more1:hover i{transform: translateX(-5px);}
.banner .swiper-slide-active .more1{opacity: 1;transform: translateY(0px);}
.banner .banner-prev,.banner .banner-next{background-image: none;width: 58px;height: 58px;border-radius: 50%;display: flex;align-items: center;justify-content: center;background: #BADEE3;}
.banner .banner-prev:hover,.banner .banner-next:hover{background: #424242;}
.banner .banner-prev i,.banner .banner-next i{color: #333;font-size: 26px;}
.banner .banner-prev:hover i,.banner .banner-next:hover i{color: #fff;}
.banner .banner-prev{left: 40px;}
.banner .banner-next{right: 40px;}
.banner .swiper-pagination{bottom: 130px;}
.banner .swiper-pagination span{color: #333;font-size: 18px;font-weight: 700;}
.ind_products{padding: 112px 0;}
.title{color: #333;font-size: 46px;font-weight: 700;text-transform: uppercase;}
.ind_products .title::first-letter{color: #97C3CB;}
.ind_products p{margin-top: 24px;max-width: 649px;}
.ind_products .swiperPro2{padding-top: 100px;}
.ind_products .swiperPro2 .swiper-slide{border-radius: 16px;border: 1px solid rgba(0, 0, 0, 0.60);}
.ind_products .swiperPro2 .swiper-slide:hover{border: 1px solid #4EB5B4;}
.ind_products .swiperPro2 .swiper-slide-active{border: 1px solid #4EB5B4;}
.ind_products .swiperPro2 .swiper-slide a{display: block;}
.ind_products .swiperPro2 .swiper-slide a:hover .imgBox img{transform: scale(1.1);}
.ind_products .swiperPro2 .swiper-slide a:hover .txtBox{background: #97C3CB;color: #fff;}
.ind_products .swiperPro2 .swiper-slide .imgBox{width: 100%;height: 352px;display: flex;align-items: center;justify-content: center;}
.ind_products .swiperPro2 .swiper-slide .txtBox{height: 88px;line-height: 22px;width: 100%;padding: 10px 46px;padding-top: 24px;border-radius: 0px 0px 16px 16px;color: #666;font-size: 16px;font-weight: 700;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_products .swiper-button-prev2,.ind_products .swiper-button-next2{background-image: none;width: 58px;height: 58px;border-radius: 50%;display: flex;align-items: center;justify-content: center;background: #CACACA;top: 58%;user-select: none;}
.ind_products .swiper-button-prev2:hover,.ind_products .swiper-button-next2:hover{background: #97C3CB;}
.ind_products .swiper-button-prev2 i,.ind_products .swiper-button-next2 i{color: #fff;font-size: 26px;}
.ind_products .swiper-button-prev2{left: -100px;}
.ind_products .swiper-button-next2{right: -100px;top: 47%;}
.ind_products .swiperPro2 .swiper-slide-active{transition: all 1s ease-out;transform: translateY(0px);}
.ind_products .swiperPro2 .swiper-slide-next{transition: all 1s ease-out;transform: translateY(-40px);}
.ind_products .swiperPro2 .swiper-slide-next + .swiper-slide{transition: all 1s ease-out;transform: translateY(-80px);}
.more{margin-left: auto;margin-right: auto;position: relative;border-radius: 38.5px;border: 1px solid #000;margin-top: 60px;width: 329px;height: 77px;display: flex;align-items: center;justify-content: center;color: #333;font-size: 18px;transition: color 0.3s 0.1s ease-out;overflow: hidden;}
.more::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: '';
  border-radius: 50%;
  display: block;
  width: 26em;
  height: 20em;
  left: -5em;
  text-align: center;
  transition: box-shadow 0.5s ease-out;
  z-index: -1;
}
.more:hover {
  color: #fff;
  border: 1px solid #97C3CB;
}

.more:hover::before {
  box-shadow: inset 0 0 0 10em #97C3CB;
}
.ind_about{padding-bottom: 88px;}
.ind_about .container{display: flex;}
.ind_about .container .item1{width: 48%;display: flex;justify-content: space-between;margin-top: 54px;}
.ind_about .container .item1 .imgBox{width: 306px;height: 662px;border-radius: 16px;}
.ind_about .container .item1 .imgBox:first-child{margin-top: 64px;margin-right: 54px;}
.ind_about .container .item1 img{width: 100%;height: 100%;object-fit: cover;}
.ind_about .container .item2{width: 52%;padding-left: 112px;}
.title .txt1{font-size: 46px;font-weight: 700;color: #333;margin-right: 15px;}
.title .txt2{font-size: 46px;font-weight: 700;color: #97C3CB;}
.ind_about .container .item2 h3{color: #333;font-size: 18px;font-weight: 700;margin-top: 32px;margin-bottom: 14px;line-height: 40px;}
.ind_about .container .item2 p{line-height: 46px;}
.ind_about .container .item2 ul{margin-left: -55px;margin-top: 49px;margin-bottom: 46px;}
.ind_about .container .item2 ul li{width: 33.33%;float: left;text-align: center;position: relative;}
.ind_about .container .item2 ul li .isnum{font-size: 50px;font-weight: 700;color: #333;}
.ind_about .container .item2 ul li .istxt{color: #666;font-size: 14px;}
.ind_about .container .item2 ul li .line{width: 1px;height: 60px;background-color: #000000A3;position: absolute;top: 12%;right: 0;}
.ind_about .container .item2 ul li:last-child{padding-left: 30px;}
.ind_about .container .item2 .more{margin: 0;    margin-top: 40px;}
.ind_contact{padding-top: 276px;padding-bottom: 243px;background: url(../images/ind_contact.png) center center;background-size: cover;}
.ind_contact h2{color: #F5F3F4;font-size: 54px;font-weight: 900;margin-bottom: 24px;}
.ind_contact p{color: #fff;line-height: 36px;max-width: 610px;}
.ind_contact .more{position: relative;background: #FFF;border: none;margin: 0;float: right;margin-top: -136px;z-index: 0;}
.ind_contact .more:hover{border: none;}
.ind_about1{padding: 100px 0;}
.ind_about1 h2{margin-bottom: 24px;}
.ind_about1 .p1{max-width: 649px;}
.ind_about1 ul{margin-top: 122px;display: grid;grid-template-columns: repeat(3,1fr);gap: 0 68px;}
.ind_about1 ul li .iconBox{border-radius: 6px;background: #97C3CB;width: 89px;height: 80px;display: flex;align-items: center;justify-content: center;}
.ind_about1 ul li .iconBox i{font-size: 30px;color: #fff;}
.ind_about1 ul li h3{margin-top: 26px;margin-bottom: 15px;color: #333;font-size: 24px;font-weight: 700;}
.ind_about1 ul li p{margin-bottom: 54px;}
.ind_about1 ul li .more1{display: flex;align-items: center;justify-content: center;width: 206px;height: 52px;border-radius: 38.5px;}
.ind_about1 ul li .more1 span{color: #333;font-size: 14px;margin-right: 20px;transition: all .3s;}
.ind_about1 ul li .more1 i{font-size: 18px;color: #333;transition: all .3s;}
.ind_about1 ul li .more1:hover{background: #393939;}
.ind_about1 ul li .more1:hover span{color: #fff;transform: translateX(5px);}
.ind_about1 ul li .more1:hover i{color: #fff;transform: translateX(-5px);}
.ind_about1 ul li:nth-child(2){margin-top: -41px;}
.ind_about1 ul li:nth-child(3){margin-top: -82px;}
.ind_news{padding-bottom: 120px;}
.ind_news h2{color: #333;font-size: 48px;font-weight: 700;text-align: center;}
.ind_news .txt{text-align: center;line-height: 46px;max-width: 999px;margin: 24px 0;margin-left: auto;margin-right: auto;}
.ind_news ul{display: grid;grid-template-columns: repeat(2,1fr);gap: 18px;}
.ind_news ul li{height: 382px;display: flex;border: 1px solid rgba(0, 0, 0, 0.60);border-radius: 16px;transition: all 0.3s ease-in-out;padding: 33px 64px 32px 31px;}
.ind_news ul li .imgBox{width: 45%;}
.ind_news ul li .imgBox img{width: 100%;height: 100%;object-fit: cover;}
.ind_news ul li .txtBox{width: 55%;height: 100%;padding-left: 27px;padding-top: 32px;position: relative;}
.ind_news ul li .txtBox .p1{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_news ul li .txtBox .newsDetails{color: #666;font-size: 15px;margin: 20px 0;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.ind_news ul li .txtBox .more2{display: flex;align-items: center;position: absolute;left: 27px;bottom: 32px;}
.ind_news ul li .txtBox .more2 span{color: #333;font-size: 16px;margin-right: 32px;transition: all .3s;}
.ind_news ul li .txtBox .more2 i{font-size: 18px;color: #333;font-weight: 700;transition: all .3s;}
.ind_news ul li .txtBox .more2:hover span{transform: translateX(5px);}
.ind_news ul li .txtBox .more2:hover i{transform: translateX(-5px);}
.ind_news ul li:hover{background: #97C3CB;border: none;}
.ind_news ul li:hover .txtBox .p1{color: #fff;}
.ind_news ul li:hover .txtBox .p2{color: #fff;}
.ind_news ul li:hover .txtBox .more2 span{color: #fff;}
.ind_news ul li:hover .txtBox .more2 i{color: #fff;}
/* 关于我们 */
.nei_ban{background: url(../images/nei_ban.png) center center;background-size: cover;height: 560px;}
.crumbs{color: #B0B0B0;font-size: 16px;}
.crumbs .container{padding:15px 5px;border-bottom: 1px solid #D9D9D9;}
.crumbs .weizhi{color: #B0B0B0;}
.about1{padding-top: 43px;padding-bottom: 100px;}
.about1 .container{display: flex;}
.about1 .txtBox{width: 50%;padding-right: 59px;}
.about1 .txtBox .p1{margin-top: 72px;margin-bottom: 63px;}
.about1 .txtBox ul{margin-left: -55px;margin-top: 49px;margin-bottom: 46px;}
.about1 .txtBox ul li{width: 33.33%;float: left;text-align: center;position: relative;}
.about1 .txtBox ul li .isnum{font-size: 50px;font-weight: 700;color: #97C3CB;}
.about1 .txtBox ul li .istxt{color: #666;font-size: 14px;}
.about1 .txtBox ul li .line{width: 1px;height: 60px;background-color: #000000A3;position: absolute;top: 12%;right: 0;}
.about1 .txtBox ul li:last-child{padding-left: 30px;}
.about1 .imgBox{width: 50%;height: 428px;margin-top: 90px;}
.about1 .imgBox img{width: 100%;height: 100%;object-fit: cover;}
.about2{padding: 108px 0;background: #EEF5F6;}
.about2 h2{color: #333;font-size: 48px;font-weight: 700;text-transform: uppercase;}
.about2 ul{display: grid;grid-template-columns: repeat(3,1fr);margin-top: 80px;gap: 0 27px;}
.about2 ul li{height: 326px;padding: 45px 53px 0 38px;position: relative;background: #fff;}
.about2 ul li .top{display: flex;align-items: center;margin-bottom: 48px;}
.about2 ul li .top i{color: #333;font-size: 48px;margin-right: 40px;}
.about2 ul li .top span{color: #333;font-size: 24px;font-weight: 700;}
.about2 ul li p{font-size: 14px;line-height: 26px;}
.about2 ul li img{position: absolute;bottom: 0;right: 0;}
.about2 ul li:hover{background: #97C3CB;}
.about2 ul li:hover .top i{color: #fff;}
.about2 ul li:hover .top span{color: #fff;}
.about2 ul li:hover p{color: #fff;}
.about3{padding-top: 100px;padding-bottom: 127px;}
.about3 h2{color: #333;font-size: 48px;font-weight: 700;text-transform: uppercase;}
.about3 ul{margin-top: 70px;display: grid;grid-template-columns: repeat(4,1fr);gap: 0 47px;}
.about3 ul li{position: relative;top: 200px;opacity: 0;}
.about3 ul .imgBox{width: 100%;height: 445px;}
.about3 ul .imgBox img{width: 100%;height: 100%;object-fit: cover;}
.about3 ul p{text-align: center;margin-top: 46px;}
/* 产品中心 */
.products{padding-top:64px;padding-bottom: 124px;}
.products .container{display: flex;justify-content: space-between;}
.products .left_side{width: 18%;}
.products .left_side .txt{padding: 18px 17px 18px;background: #97C3CB;font-size: 32px;font-weight: 700;color: #fff;}
.products .left_side .product_nav{border: 1px solid #E6E6E6;background: #FFF;box-shadow: 0px 4px 4px 0px rgba(219, 219, 219, 0.25);}
.products .product_nav .item{padding: 16px 19px 16px;border-bottom: 1px solid #E6E6E6;}
.products .product_nav .item:last-child{border-bottom: none}
.products .product_nav .item a{display: flex;justify-content: space-between;align-items: center;color: #666;}
.products .product_nav .item a:hover{color: #97C3CB;}
.products .product_nav .item a .iconfontBox i{font-size: 18px;color: #666;}
.products .product_nav .item.active p{color: #97C3CB;}
.products .product_nav .item.active a .iconfontBox{transform: rotate(90deg);}
.products .product_nav .item .menu_down{padding-left: 15px;display: none;background: #EEF5F6;}
.products .product_nav .item .menu_down li{border-bottom:1px solid #F2F4F5;padding: 5px 0;}
.products .product_nav .item .menu_down li:last-child{border-bottom:none;}
.products .product_content{width: 82%;padding-left: 68px;}
.products .product_content .top{height: 48px;display: flex;align-items: center;justify-content: space-between;background: #97C3CB;padding-left: 28px;}
.products .product_content .top .title{width: 200px;font-size: 20px;color: #fff;font-weight: 700;}
.products .product_content .top .title:nth-child(3),
.products .product_content .top .title:nth-child(4){width: 100px;}
.products .product_content .top .title:last-child{width: 130px;}
.products .product_content .top .title:last-child{padding-left: 38px;}
.products .product_content .product_details{padding-left: 28px;}
.products .product_content .product_details .item{display: flex;justify-content: space-between;align-items: center;padding: 28px 0;border-bottom: 1px solid #D9D9D9;}
.products .product_content .product_details .item .content-item{width: 200px;}
.products .product_content .product_details .item .content-item:nth-child(3),
.products .product_content .product_details .item .content-item:nth-child(4){width: 100px;}
.products .product_content .product_details .item .content-item:last-child{width: 130px;}
.products .product_content .product_details .item .imgBox{display: flex;align-items: center;justify-content: center;width: 108px;height: 85px;}
.products .product_content .product_details .item span{color: #333;font-size: 16px;display: inline-block;}
.products .product_content .product_details .item .content-item:nth-child(2) span{width: 200px; overflow: hidden;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.products .product_content .product_details .item .more{display: flex;align-items: center;justify-content: center;border: 1px solid #97C3CB;width: 104px;height: 35px;color: #97C3CB;border-radius: 6px;font-size: 14px;margin-left: 24px;margin-right: 0;margin-top: 0;}
.products .product_content .product_details .item .more:hover{background: #97C3CB;color: #fff;}
.divide .pagination>.active>a{background-color: #97C3CB;border-color: #97C3CB;color: #fff;}
.divide .pagination>li>a{color: #333;}
/* 产品详情 */
.proDetail{padding-bottom: 100px;display: flex;}
.proTop .dotBoxL{float: left;width: 597px;}
.proTop .dotBoxL ol{width: 597px;height: 538px;position: relative;margin-bottom: 20px;border: 4px solid #F2F4F5;}
.proTop .dotBoxL ol li{max-height: 100%;max-width: 100%;display: flex;align-items: center;justify-content: center;overflow: hidden;position: absolute;z-index: 1;border-radius: 10px;width: 100%;height: 100%;}
.proTop .dotBoxL ol li img{max-width: 100%;opacity: 0;}
.proTop .dotBoxL ol li.open{z-index: 2;background: #FFF;}
.proTop .dotBoxL ol li.open img{opacity: 1;}
.proTop .dotBoxL ul li{float: left;width: 180px;height: 100px;cursor: pointer;margin-right: 10px;display: flex;align-items: center;justify-content: center;}
.proTop .dotBoxL ul li.active{border: 2px solid #97C3CB;}
.proTop .dotBoxL ul li img:hover{transform: scale(1);}
.proTop .dotBoxL .videoBox {background: #333;width: 597px;height: 538px;position: absolute;left: 0;top: 0px;z-index: 9;}
.videoIcon {position: absolute;z-index:8;bottom: 133px;left: 10px;width: 50px;height: 50px;line-height: 50px;cursor: pointer;}
.videoIcon i{font-size: 40px;color: #666;}
.videoClose{position: absolute;top: 20px;right: 20px;cursor: pointer;}
.videoClose i{color: #fff;}
.proTop .dotBoxL .proBan{position: relative;}
.proTop .dotBoxL .videoBox video{width: 597px;height: 538px;}
.proDetail .txtBox{width: calc(100% - 597px);padding-left: 38px;}
.proDetail .txtBox h2{color: #333;font-size: 24px;font-weight: 700;margin-bottom: 28px;}
.proDetail .txtBox .content1 li{margin-bottom: 24px;display: flex;}
.proDetail .txtBox .content1 .txt1{color: #333;font-size: 16px;font-weight: 700;margin-right: 16px;}
.proDetail .txtBox .content1 .txt2{color: #333;font-size: 16px;}
.proDetail .txtBox .button:hover{opacity: 0.8;}
.proDetail .txtBox .button{transition: all 0.3s;width: 193px;height: 59px;background: #97C3CB;display: flex;align-items: center;justify-content: center;color: #FFF;font-size: 18px;margin-top: 4px;}
.proDetail .txtBox .button img{margin-left: 20px;}
.details{padding-bottom: 58px;}
.details h3{color: #333;font-size: 20px;font-weight: 700;margin-bottom: 24px;}
.details p{margin-bottom: 48px;color: #666;padding-bottom: 48px;border-bottom: 1px solid #97C3CB;}
.details ul{display: grid;grid-template-columns: repeat(3,1fr);gap: 0 23px;}
.details ul li{overflow: hidden;}
.details ul li img{width: 100%;height: 100%;object-fit: cover;}
.related_products{padding-bottom: 10px;}
.related_products h2{font-size: 20px;color: #333;font-weight: 700;margin-bottom: 59px;}
.related_products .imgBox{width: 100%;height: 243px;display: flex;align-items: center;justify-content: center;overflow: hidden;border: 4px solid #F2F4F5;}
.related_products .imgBox img{transition: all .3s;}
.related_products .imgBox:hover img{transform: scale(1.05);}
.related_products .txtBox{width: 100%;margin-top: 27px;}
.related_products .txtBox .p1{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.related_products .txtBox .p2{color: #666;}
.related_products .swiperPro3 .pagination3{position: absolute;left: 46%;bottom: 0;bottom: -18px;}
.related_products .swiper-container{padding-bottom: 55px;}
.related_products .swiper-pagination-bullet{width: 10px;height: 10px;}
.related_products .swiper-pagination-bullet-active{background: #97C3CB;}
.dialogBox {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 993;display: none;}
.inputBox.required .tips{left: 147px;}
.inquiryBox1 .inputBox.required textarea{border: 1px #f00 solid;}
.inquiryBox1 .inputBox.required input[type="text"]{border: 1px #f00 solid;}
body.black::after{background: rgba(0,0,0,0.4);
    z-index: 9;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;  z-index: 990;
    position: fixed;}
.mask{
    width: 822px;
    position: absolute;
    left: 50%;
    top: 15%;
    transform: translate(-50%,0);
    z-index: 200;
    background-color: #fff;
    padding: 50px;
}
.closeBtn{position: absolute;top: 20px;right: 20px;}
.inquiryBox1 .submitBtn:hover{opacity: 0.9;}
.inquiryBox1 input{height: 30px;width: calc(100% - 153px);padding: 0 10px;border: 1px solid #DDDDDD;}
.inquiryBox1 form .selectCon{display: inline-block;width: calc(100% - 153px);position: relative;}
.inquiryBox1 form .selectCon input{width: calc(100% - 119px);}
.inquiryBox1 span{display:inline-block;width: 143px;position: relative;color: #666;}
.inquiryBox1 .inputBox{margin-bottom: 10px;}
.inquiryBox1 .inputBox .radioBox{display: inline-block;width: calc(100% - 153px);}
.inquiryBox1 .inputBox .radioBox label{margin-right: 20px;font-weight: normal;}
.inquiryBox1 .inputBox .codeBox{display: inline-block;width: calc(100% - 153px);}
.inquiryBox1 .inputBox .codeBox input{width: calc(100% - 80px);}
.inquiryBox1 .inputBox .codeBox img{width: 80px;height: 30px;}
.inquiryBox1 .inputBox select{width: 114px;height: 30px;border: 1px solid #DDDDDD;padding-left: 10px;}
.inquiryBox1 .inputBox .triangle{position: absolute;right: 10px;top: 5px;color: #D9D9D9;font-size: 14px;cursor: pointer;z-index: -10;width: auto;}
.inquiryBox1{margin-top: 30px;}
.inquiryBox1 h2{margin-bottom: 15px;}
.radio_box input[type="radio"]{width: 16px;height: 16px;-webkit-appearance: none;  margin-left: -1px;  border: 1px #bbb solid; border-radius: 100%;margin-right: 0.3rem;vertical-align: -4px;appearance: none;-webkit-appearance: none;outline: none;}
.radio_box input[type="radio"]:checked{ border: 1px #ff8a00 solid;position: relative;}
.radio_box input[type="radio"]:checked:after{content: "";background: #FF8A00;position: absolute;top: 4px;left: 4px;width: 6px;height: 6px;font-family: "iconfont" !important;font-size:30px;display:block;border-radius: 3px;}
.inquiryBox1 form .inputBox .radio_box .txt{margin-left: 10px;font-weight: 400;}
.inquiryBox1 sup{color: #EF2525;font-size: 18px;position: absolute;top: 9px;left: -5px;}
.inquiryBox1 .inputBox textarea{width: calc(100% - 153px);height: 98px;border: 1px solid #DDDDDD}
.inquiryBox1 .submitBtn{display: flex;align-items: center;justify-content: center;background-color: #97C3CB;color: #fff;width: 130px;height: 40px;cursor: pointer;border-radius: 5px;margin-left: 146px;margin-top: 41px;}
.inquiryBox1 .submitBtn:hover{opacity: 0.9;}
.inputBox.required input{border: 1px #f00 solid;}
.inputBox.required  textarea{border: 1px #f00 solid;}
.inputBox.required .tips{color: #fff;background: #363636;display: inline-block;position: relative;margin-top: 10px;font-size: 12px;border-radius: 2px;left: 147px;padding: 0 3px;}
.inputBox.required .tips::after{
        width:0;
        height:0;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        border-bottom: 6px solid #363636;
        position: absolute;
        content: "";
        left: 6px;
        top: -5px;
        }
.hint{display: none;position: fixed;top: 65%;left: 50%;transform: translate(-50%,-50%);z-index: 999;width: 580px;text-align: center;line-height: 50px;background-color: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.hint .iconfont{color: #97C3CB;font-size: 16px;margin-right: 5px;margin-top: 5px;}
.hint .txt{color: #333;font-size: 15px;}
/* 新闻资讯  */
.news{padding-top: 28px;padding-bottom: 120px;}
.news .newsContent li{display: flex;padding: 40px 0;border-bottom: 1px solid rgba(0, 0, 0, 0.12);opacity: 0;top: 200px;position: relative;}
.news .newsContent li:last-child{border-bottom: none;}
.news .newsContent li .imgBox{width: 25%;}
.news .newsContent li .imgBox img{width: 100%;height: 100%;object-fit: cover;}
.news .newsContent li .txtBox{width: 75%;padding-left: 51px;padding-top: 9px;}
.news .newsContent li .txtBox h3{color: #333;font-size: 24px;font-weight: 400;}
.news .newsContent li .txtBox .p1{font-size: 14px;color: #666;margin: 16px 0;}
.news .newsContent li .txtBox .newsDetails{color: #666;line-height: 26px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.news .newsContent li .txtBox .more1{margin-top: 60px;display: flex;align-items: center;justify-content: space-between;float: right;width: 206px;height: 52px;border-radius: 38.5px;padding: 0 30px;}
.news .newsContent li .txtBox .more1 span{color: #333;font-size: 14px;margin-right: 20px;transition: all 0.3s;}
.news .newsContent li .txtBox .more1 i{color: #97C3CB;font-size: 18px;transition: all 0.3s;}
.news .newsContent li .txtBox .more1:hover{background: #393939;}
.news .newsContent li .txtBox .more1:hover span{color: #fff;transform: translateX(5px);}
.news .newsContent li .txtBox .more1:hover i{color: #fff;transform: translateX(-5px);}
/* 新闻详情 */
.newsDetail{padding-top: 50px;margin-bottom: 50px;}
.newsTxt h2{font-size: 28px;font-family: "times new roman";}
.newsTxt h5{margin: 20px 0;color: #999;}
.newsTxt img{max-width: 100%;margin-bottom: 20px;}
.newsTxt img:hover{transform: none;}
.newsTxt p{font-size: 15px;line-height: 32px;}
/* 招聘 */
.job{padding-top: 43px;padding-bottom: 31px;}
.job h3{color: #333;font-size: 20px;font-weight: 700;margin-bottom: 34px;}
.job .txt3{color: #333;font-size: 16px;font-weight: 400;margin-bottom: 52px;line-height: 28px;}
.job .item{margin-bottom: 48px;cursor: pointer;}
.job .item .overview{display: flex;padding: 20px 29px 20px 54px;justify-content: space-between;align-items: center;background: rgba(151, 195, 203, 0.16);}
.job .item .overview .left{color: #333;font-size: 18px;font-weight: 700;}
.job .item .overview .middle span{margin: 0 20px;}
.job .item .overview .right{display: flex;align-items: center;}
.job .item .overview .right span{color: #333;font-size: 16px;}
.job .item .overview .right .icon_box{margin-left: 18px;user-select: none;margin-top: -3px;}
.job .item .overview .right .icon_box i{font-size: 18px;color: #333;}
.job .item .content1{padding-left: 54px;display: none;padding-top: 23px;}
.job .item.active .content1{display: block;}
.job .item.active .overview{background: #97C3CB;}
.job .item.active .overview .left,.job .item.active .overview .middle{color: #fff;}
.job .item.active .overview .right span{color: #fff;}
.job .item.active .overview .right .icon_box{transform:rotate(180deg);}
.job .item.active .overview .right .icon_box i{color: #fff;}
.job .item .content1 .title1{color: #333;font-size: 16px;font-weight:700;margin: 14px 0;}
.job .item .content1 .details1{color:  #666;font-size: 14px;font-weight: 400;margin-bottom: 20px;}
/* 联系我们 */
.contact1{padding-bottom: 111px;padding-top: 43px;}
.contact1 ul{margin-top: 85px;display: grid;grid-template-columns: repeat(auto-fill,minmax(20%,1fr));grid-gap:0 24px}
.contact1 ul li{background: #97C3CB;width: 100%;height: 231px;padding: 31px 34px 34px 40px; border-radius: 16px;}
.contact1 ul li h3{font-size: 20px;font-weight: 700;color: #fff;margin-bottom: 33px;}
.contact1 ul li h3 i{margin-right: 20px;color: #fff;font-size: 22px;}
.contact1 ul li p{color: #fff;line-height: 26px;}
.contact2{padding-bottom: 131px;}
.contact2 {
    margin-top: 70px;
}
.contact2 #myForm{margin-top: 60px;}
.contact2 .inputBox.required .tips{margin-left: 0;}
.contact2 input{width: 100%;height: 62px;line-height: 62px;padding-left: 24px;margin-bottom: 30px;border: 1px solid rgba(0, 0, 0, 0.20);color: #666;}
.contact2 input::placeholder{color: #666;font-size: 12px;}
.contact2 textarea{width: 100%;height: 120px;margin-bottom: 25px;padding-top: 10px;padding-left: 24px;border: 1px solid rgba(0, 0, 0, 0.20);}
.contact2 .inputBox.required textarea{border: 1px #f00 solid;color: #333;}
.contact2 textarea::placeholder{color: #333;font-size: 12px;}
.contact2 .img_verification{height: 62px;}
.contact2 .inputBox.required .tips{margin-top: -20px;margin-bottom: 20px;}
.contact2 .inputBox.required .tips{left: 0;}
.contact2 .button{width: 494px;height: 62px;font-size: 16px;background: #97C3CB;color: #fff;display: flex;justify-content: center;align-items: center;margin: 0 auto;margin-top: 60px;}
.contact2 .button:hover{opacity: 0.9;}
/* 底部 */
.footer{background: #393939;padding: 20px 0 0;}
.footer .container{margin: 0 auto; padding:0;color: #fff;}
.footer .row{ margin:0px;}
.footerlogo a{width: 144px;}
.footerwarp  ul{width: 100%;}
.footerwarp  ul li{margin-right: 10px;font-size: 14px;color: #eee;}
.footerwarp  ul li:first-child a{margin-left: 10px;}
.footerwarp  ul li span{margin-right: 20px;}
.footerwarp  ul li a{ color:#97C3CB; font-size:15px;}
.footerwarp  ul li a:hover{color:#97C3CB;}
.footercopy .col-lg-6{ padding:0px;}
.footercopy{margin-top: 20px;border-top: #565656  1px solid;text-align: center;font-size: 13px;color: #b9b9b9;padding: 5px 0;}
.footer .links{display: inline-block;margin: 0 auto;}
.footer .links a{margin: 0 10px;transition: all 0.3s ease-in-out;}
.footer .links a:hover{opacity: 0.7;}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
@media (max-width: 1366px) and (min-width:769px){
  .ind_products .swiper-button-prev2{left: -63px;}
  .ind_products .swiper-button-next2{right: -63px;}
  /* 关于我们 */
  .about1 .txtBox .p1{margin-bottom: 14px;}
  .about1 .txtBox ul{margin-top: 28px;}
}
@media (max-width: 768px) {
.container{width: 100%;padding-left: 15px;padding-right: 15px;}
.headerPhoneTop {position: fixed;width: 100%;top: 0;left: 0;text-align: center;background: #fff;box-shadow: 0 0 7px #b9b9b9;z-index: 99;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.menuPhone {position: fixed;width: 250px;height: 100%;overflow-y: auto;left: -250px;background: #90a4ae;top: 0;    z-index: 9;
transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.headerPhoneLogo img {height: 30px;}
.headerPhoneLogo {padding: 10px 0;}
a.menu-trigger {position: absolute;display: inline-block;width: 36px;height: 30px;top: 50%;margin-top: -15px;left: 10px;padding: 0 5px;}
a.menu-trigger span {display: block;background: #222;width: 100%;height: 2px;margin: 6px 0;}
.wrapper {position:relative;width: 100%;left: 0;padding-top: 0 !important;transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhoneTop  {left:250px;}
body.menuOpen .wrapper  {left:250px;}
body.menuOpen .menuPhone{left:0;}
.headerPhone {transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhone {left: 250px;}
.menuPhone li h2 {margin: 0;font-size: 15px;line-height: 30px;}
.menuPhone li h2 a {color: #fff;padding: 5px 15px;display: inline-block;width: 100%;}
.menuPhone li h5 {margin: 0;padding-left: 25px;font-size: 12px;line-height: 25px;border-top: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhone li h5 a {color: #fff;padding: 5px 0;display: inline-block;font-size: 14px;}
.menuPhone ul li {border-bottom: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhoneHide {background: rgba(255, 255, 255, 0.1);display: none;}
.headerPhone .menu_tr_ico{position: absolute;right:15px;top: 50%;margin-top: -18px;}
.headerPhone .menu_tr_ico .enChange{background:  #ff8a00;color:  #fff;border-radius:  100%;padding: 5px;}
.headerPhone .menu_tr_ico i{font-size: 20px;color: #666;display: inline-block;margin-left: 10px;}
.headerPhone .menu_tr_search{margin-top: 10px;padding: 0 15px;position: relative;}
.headerPhone .menu_tr_search input{width: 100%;height: 40px;background-color: #f1f1f1;padding: 0 10px;margin-bottom: 10px;}
.headerPhone .menu_tr_search button{    right: 20px;position: absolute;width: 40px;height: 40px;background: none;top: 0;}
.headerPhone {padding-top: 50px;position: relative;left: 0;}
.headerPhone .menu_tr_ico .selectBox {background: #fff;box-shadow: 0 0 4px #ddd;position: absolute;display: none;overflow-y: scroll;max-height: 300px;}
.headerPhone .menu_tr_ico .selectBox:after{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #fff;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox::before{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #999;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox ul li{padding: 0 10px;border-bottom: 1px #dedede solid;}
.banner{height: 400px;}
.banner .swiper-slide .txtBox{top: 42%;left: 20px;}
.banner .swiper-slide h2{font-size: 20px;}
.banner .swiper-slide p{font-size: 18px;margin-top: 20px;margin-bottom: 13px;}
.banner .swiper-slide .more1{width: 185px;height: 46px;}
.banner .swiper-slide .more1 span{font-size: 16px;margin-right: 20px;}
.banner .swiper-slide .more1 i{font-size: 16px;}
.banner .banner-prev, .banner .banner-next{width: 36px;height: 36px;}
.banner .banner-prev{left: 3px;}
.banner .banner-next{right: 3px;}
.banner .swiper-pagination{bottom: 42px;}
.ind_products{padding: 30px 0;}
.ind_products .swiperPro2{padding-top: 80px;}
.ind_products .swiperPro2 .swiper-slide[data-swiper-slide-index="1"],.ind_products .swiperPro2 .swiper-slide[data-swiper-slide-index="2"]{margin-top: 0;}
.ind_products .swiperPro2 .swiper-slide .txtBox{padding-top: 12px;-webkit-line-clamp: 3;}
.ind_products .swiper-button-prev2, .ind_products .swiper-button-next2{width: 50px;height: 50px;top: 25%;}
.ind_products .swiper-button-prev2{left: auto;right: 83px;}
.ind_products .swiper-button-next2{right: 11px;}
.ind_products .swiperPro2{padding-top: 80px;}
.ind_about{padding-bottom: 12px;}
.ind_about .container{display: inherit;}
.ind_about .container .item1 .imgBox{height: 355px;}
.ind_about .container .item1{width: 100%;margin-top: 10px;}
.ind_about .container .item2{width: 100%;padding-left: 0;margin-top: 25px;}
.ind_about .container .item2 h3{font-size: 17px;}
.ind_about .container .item2 ul{margin-left: -19px;margin-top: 22px;margin-bottom: 18px;}
.ind_about .container .item2 ul li .isnum{font-size: 25px;}
.ind_about .container .item2 ul li .istxt{font-size: 13px;}
.ind_about ul li:last-child{padding-left: 0;}
.ind_contact{padding-top: 73px;padding-bottom: 73px;}
.ind_contact h2{font-size: 44px;}
.ind_contact .more{margin-top: 35px;float: left;}
.ind_about1{padding: 20px 0;}
.title .txt1,.title .txt2{font-size: 30px;}
.ind_about1 ul{display: inherit;margin-top: 10px;}
.ind_about1 ul li:nth-child(2),.ind_about1 ul li:nth-child(3){margin-top: 0;}
.ind_about1 ul li p{margin-bottom: 10px;}
.ind_news{padding-bottom: 20px}
.ind_news ul{display: inherit;}
.ind_news ul li{padding: 15px;margin-top: 20px;height: auto;display: inherit;}
.ind_news ul li .txtBox{width: 100%;height: 237px;padding-left: 0;padding-top: 15px;}
.ind_news ul li .txtBox .p2{margin: 3px 0;}
.ind_news ul li .txtBox .more2{left: 0;bottom: 0;}
.ind_news ul li .txtBox .more2 span{font-size: 14px;}
/* 关于我们 */
.nei_ban{height: 200px;}
.about1{padding-top: 35px;padding-bottom: 35px;}
.about1 .container{display: inherit;}
.about1 .txtBox{width: 100%;padding-right: 0;}
.about1 .txtBox .p1{margin: 12px 0;}
.about1 .txtBox ul{margin-left: -29px;margin-top: 8px;margin-bottom: 26px;}
.about1 .txtBox ul li .isnum{font-size: 32px;}
.about1 .txtBox ul li .istxt{font-size: 13px;}
.about1 .imgBox{width: 100%;margin-top: 24px;}
.about2{padding: 28px 0;}
.about2 h2{font-size: 30px;}
.about2 ul{display: inherit;margin-top: 37px;}
.about2 ul li{margin-bottom: 20px;}
.about3{padding: 30px 0;}
.about3 ul{margin-top: 20px;display: inherit;}
.about3 ul li{margin-bottom: 20px;}
.about3 ul p{margin-top: 5px;}
/* 产品中心 */
.products{padding-top: 15px;padding-bottom: 24px;}
.products .left_side{display: none;}
.products .product_content{width: 100%;padding-left: 0;}
.products .product_content .product_details .item{display: inherit;padding: 30px 0;}
.products .product_content .top{display: none;}
.products .product_content .product_details .item .imgBox{margin-bottom: 15px;}
.products .product_content .product_details .item span{max-width: 100%;margin-bottom: 10px;font-size: 15px;}
.products .product_content .product_details .item .more{margin-left: 0;margin-top: 12px;}
.products .product_content .product_details .item .first-item .title{display: none;}
/* 产品详情 */
.products{padding-top: 0;padding-bottom: 28px;}
.proDetail{padding-bottom: 28px;display: inherit;}
.proTop .dotBoxL{width: 100%;}
.proTop .dotBoxL .videoBox,.proTop .dotBoxL .videoBox video,.proTop .dotBoxL ol{width: 100%;height: 400px;}
.proTop .dotBoxL ul li{width: 100px;}
.proDetail .txtBox{width: 100%;padding-left: 0;margin-top: 30px;}
.proDetail .txtBox .button{width: 100%;position: fixed;bottom: 0;left: 0;z-index: 99;}
.details{padding-bottom: 32px;}
.details p{margin-bottom: 26px;padding-bottom: 26px;}
.related_products .swiperPro3 .pagination3{bottom: 0;left: 37%;}
.related_products h2{margin-bottom: 24px;}
.mask{width: 100%;padding: 15px;}
.inquiryBox1 input{width: 100%;}
.inputBox.required .tips{left: 0;}
.inquiryBox1 form .selectCon{width: 100%;}
.inquiryBox1 .inputBox textarea{width: 100%;}
.inquiryBox1 .inputBox .codeBox{width: 100%;}
.inquiryBox1 .submitBtn{margin-left: 0;margin-top: 20px;}
.hint{width: 90%;}
/* 招聘 */
.job{padding-top: 29px;padding-bottom: 8px;}
.job .item .overview{padding: 0;padding-left: 10px;}
.job .item .overview .left{font-size: 14px;flex: 0.2;white-space: nowrap;}
.job .item .overview .middle{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;flex: 0.3;}
.job .item .overview .right{flex: 0.4;}
.job .item .content1{padding-left: 10px;}
/* 新闻资讯 */
.news{padding-top: 0;padding-bottom: 30px;}
.news .newsContent li{display: inherit;padding-bottom: 62px;}
.news .newsContent li .txtBox{width: 100%;padding-left: 0;padding-top: 30px;}
.news .newsContent li .txtBox .more1{margin-top: 0;}
/* 联系我们 */
.contact1{padding-top: 43px;padding-bottom: 20px;}
.contact1 ul{margin-top: 30px;display: inherit;}
.contact1 ul li{width: 100%;height: auto;padding: 15px;margin-bottom: 20px;}
.contact2 #myForm{margin-top: 30px;}
.contact2{padding-bottom: 40px;}
.contact2 .button{margin-top: 18px;width: 100%;}
.verification{display: flex;}
}
